Subject: Re: [PATCH net-next] Add support for PIO p flag

From: Simon Horman <[email-masked]>
Date: Sun, 28 Jul 2024 08:17:46 +0100

On Fri, Jul 26, 2024 at 11:23:18AM +0100, Simon Horman wrote:
> On Thu, Jul 25, 2024 at 06:06:29PM -0700, Patrick Rohr wrote:
> > draft-ietf-6man-pio-pflag is adding a new flag to the Prefix Information
> > Option to signal the pd-per-device addressing mechanism.
> > 
> > When accept_pio_pflag is enabled, the presence of the p-flag will cause
> > an a flag in the same PIO to be ignored.
> > 
> > An automated test has been added in Android (r.android.com/3195335) to
> > go along with this change.
> > 
> > Cc: Maciej Żenczykowski <[email-masked]>
> > Cc: Lorenzo Colitti <[email-masked]>
> > Cc: David Lamparter <[email-masked]>
> > Signed-off-by: Patrick Rohr <[email-masked]>
> 
> Hi Patrick,
> 
> This is not a full review, and as per the form letter below,
> net-next is closed, so you'd be best to repost.
> But I will offer some very minor review in the meantime.
> 
> Firstly, please seed the CC list for Networking patches
> using get_maintainers.pl --git-min-percent 25 this.patch
> 
> Secondly, as noted inline, there are two cases of
> mixed of tabs and spaces used for indenting in this patch.
> 
> ## Form letter - net-next-closed
> 
> The merge window for v6.11 has begun and therefore net-next is closed
> for new drivers, features, code refactoring and optimizations.
> We are currently accepting bug fixes only.
> 
> Please repost when net-next reopens after 15th July

Sorry, I'm not sure why I wrote the 15th, I meant the 29th.

> 
> RFC patches sent for review only are welcome at any time.
> 
> See: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#development-cycle

...